Problems with NTR (usung aureinand sysnand on N3DS)

Discussion in '3DS - Flashcards & Custom Firmwares' started by natanelho, May 1, 2016.

  1. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    1,334
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    So I just done what it said- copied the ntr.bin to root of sd and runned the CIA of NTR, and that what this says:

    [​IMG]
    Im using aurei on my N3ds with a9lh. On 10.7 FW.
    Btw heres a video(no sound cause its night here)

    Sorry for the creepy clock sound...
     
  2. Minnow

    Minnow GBAtemp Fan

    Member
    462
    710
    Oct 5, 2015
    Canada
    You need the NTR firmware.bin. Place it in the luma folder on your root.
     
  3. TrashyClassy

    TrashyClassy Professional Shitposter

    Member
    207
    244
    Sep 26, 2015
    Malaysia
    Planeptune
    try to press x+y
     
  4. truee2

    truee2 Member

    Newcomer
    31
    2
    Feb 27, 2016
    Malaysia
    wait 2-3 min after reboot, then it will work,,at least mine did..
     
  5. TUK_Pyroman

    TUK_Pyroman Advanced Member

    Newcomer
    60
    14
    Oct 29, 2015
    Belgium
    Where I find it?
    I didn't found thread about it...
     
  6. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,485
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    Look at the Plaillect guide, A9LH+Luma3DS

    Not sure what made NTR work for me. I had problems a few days back after updating from ARN to Luma, so i put firmware.bin on my SD root and I made an empty folder named Aurei and put the firmware.bin in there as well
     
  7. TUK_Pyroman

    TUK_Pyroman Advanced Member

    Newcomer
    60
    14
    Oct 29, 2015
    Belgium
    Forget I got it from GitHub of Luma3DS.
    Now it's running!
     
  8. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    1,334
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    Nothing of what any of you said worked for me... any sugestions ?
     
  9. doggomando

    doggomando Member

    Newcomer
    23
    3
    Mar 20, 2016
    Canada
    Toggle "SysNAND is updated (A9LH-only)" in the configuration menu and then hit start.
     
  10. natanelho
    OP

    natanelho GBAtemp Maniac

    Member
    1,334
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    I have no emunand
     
  11. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,485
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    try what I did

    Put firmware.bin on your SD root
    make a new folder on your root, name it aurei, and put another firmware.bin in there
    and put one in your luma folder
     
  12. Hking0036

    Hking0036 GBAtemp Fan

    Member
    403
    194
    Sep 15, 2015
    United States
    You only need one in the Luma folder, but you need to get the right bootntr.cia, if you're on o3ds you can't use the latest preview so get it from shadowtrance, if you're on n3ds just get the latest from cell9
     
  13. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,485
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    I just use 3.2 :P

    and having firmware.bin in my luma folder didn't work for me
     
  14. Hking0036

    Hking0036 GBAtemp Fan

    Member
    403
    194
    Sep 15, 2015
    United States
    Well as far as I know it doesn't check anywhere besides the Luma folder for it, so putting them elsewhere wouldnt do anything.
     
  15. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,485
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    Now that I think about it my BootNTR.cia is version 2.4...

    Welp, it works for me :P
     
  16. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,290
    5,316
    Mar 17, 2010
    Norway
    Alola
    The newest version displays 2.4 even though it isn't.
    You need the correct firmware.bin in the Luma folder, you can find it on the Luma3DS wiki under Installation and Upgrade.
     
  17. doggomando

    doggomando Member

    Newcomer
    23
    3
    Mar 20, 2016
    Canada
    You don't need an emunand, i don't have an emunand and this worked for me.